Subject: Re: [PATCH net v4 3/7] net: dsa: mt7530: fix trapping frames on non-MT7621 SoC MT7530 switch

From: "Russell King (Oracle)" <[email-masked]>
Date: Mon, 12 Jun 2023 22:14:09 +0100

On Mon, Jun 12, 2023 at 10:59:41AM +0300, [email-masked] wrote:
> From: Arınç ÜNAL <[email-masked]>
> 
> The check for setting the CPU_PORT bits must include the non-MT7621 SoC
> MT7530 switch variants to trap frames. Expand the check to include them.

... and now you add support for this to the MT7530, which is what
alerted me to what seems to be a mistake in the previous patch.

"The setup of CPU_PORT() needs to be done for the MT7530 switch variants
as well as the MT7621."

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!